<style type="text/css">
.blog {background-color:white;color:red;font-weight:bold;font-style:italic;font-size: 20px;text-decoration:none;border-width:2px;border-color:red;border-style:groove solid;margin-top:2px;margin-bottom:2px;padding:5px;border-radius:0px;text-shadow:1px 1px gold; text-align:left;}
.blog a{ color: black; }.l{text-align:left;}
.datefix { background-color: #ffffff; border-width: 8px; border-color: deeppink; border-style: solid; margin: 1px; padding-top: 4px; padding-bottom: 4px; padding-left: 4px; padding-right: 4px; }
body {background-color:black; color:white; font-weight:bold; margin: 8px; font-style:italic; font-family:times new roman; text-align: center; } a{color:Red; text-decoration:none;}
h1 {margin:2px; padding: 2px;}
h2 {margin:2px; padding: 2px;}
h3 {display:inline}
p {margin:0px;}

.top1{background-color:pink;border-color:blue;border-radius:0;border-style:inset;border-width:5px;color:black;font-size:large;font-style:italic;margin:3px 0;padding:5px;text-decoration:none;text-shadow:1px 2px gold}.


.time{color:#56067a;font-size:3px;}
.big{font-size:150%;font-weight:900}
hr{border-top:1px solid #8c8b8b;}
.l{text-align:left;}
.y{color:#ffff00;}
.r{color:red}
.bl{color:#000}
.navy{color:navy}
.bgy{background:#ffff00;}
.bgp{background:#ffc0cb;}
.bgg{background:#00ff7f;}
.bgb{background:#9999ff;}
.s1{font-size:1;}
.s2{font-size:2;}
.s3{font-size:3;}
.s4{font-size:4;}
.s5{font-size:5;}
.s6{font-size:6;}
.c1{font-weight:bold;font-style:oblique;color:#000000;background-color:brown;border: 5px solid #b5a759;text-align:center;font-family:trebuchet MS, sans-serif;line-height:auto;padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
.c2{background-color:white;color:red;font-weight:bold;font-style:italic;font-size:large;text-decoration:none;border-width: 3px; border-color: #008000; border-style: groove solid;padding-top: 5px;padding-bottom: 5px;padding-left: 5px;padding-right: 5px;font-weight: bold; font-family:times new roman, serif; font-style: italic;font-size: large; text-align:center;margin-top: 13px; margin-bottom: 13px;text-shadow: 1px 1px #041a2f;}
.c3{text-shadow:1px 1px 1px rgba(48,48,255,1);font-weight:bold;font-style:italic;color:#000000;background-color:#e4e4ba;border: 3px solid red;letter-spacing:1pt;word-spacing:1pt;font-size:30px;text-align:center;font-family:trebuchet MS, sans-serif;line-height:auto;}
.c4{background-color:yellow;color:black;font-weight:bold;font-style:italic;text-decoration:none;text-shadow:1px 1px orange}
.c5{background-color:#e4e4ba;color:black;font-weight:bold;font-style:italic;font-size:30px;}
.c6{background-color:yellow;color:black;font-weight:bold;font-style:italic;font-size:30px;}
.c7{background-color:#e4e4ba;color:black;font-weight:bold;font-style:italic;font-size:30px;}
.c8{background-color:pink; color:white; font-size: 20px; border-width: 3px; border-style: solid;border-color: red;font-weight: bold; margin-top: 0px;margin-left: 0px;margin-right: 0px; margin-bottom: 3px; font-style:italic; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;font-family:times new roman}
.c9{background-color:black; color:basqui; font-size: 30px; border-width: 3px;font-weight: bold; margin-top: 0px; margin-bottom: 0px;margin-left: 0px;margin-right: 0px; font-style:italic; padding-top: 5px; padding-bottom: 5px; padding-left: 0px; padding-right: 0px;text-shadow:1px 1px blue}
.c10{font-weight:bold;font-style:oblique;color:#000;background-color:#d1e35b;border:5px ridge #b5a759;font-size:24px;text-align:left;font-family:trebuchet MS,sans-serif;line-height:auto;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;}
.c11{margin-top:2px;margin-bottom:2px;padding-top:8px;padding-bottom:8px; border:#FF0040 2px solid; background:#fff; color:#000; font-style: italic;}
.c12{color: red; background-color: yellow; margin-bottom:8px}
.satta{background-color: white; color:black; border: 5px outset orange;}

#open_close{width:100%;text-align:center;background-color:#FFFFFF;color:#000000;font-family:Calibri;font-weight:bold;font-style:normal;line-height:1.3em;font-size:30px;font-family:"Times New Roman",Times,serif;letter-spacing:1px;border:#000000 solid 1px;}
.Blue { background: #ffffff; color: black; border-width: 5px; border-style: double; border-color: blue; text-align: center; padding: 4px 4px 4px 4px; margin-top: 4px; margin-bottom: 4px; font-size: large; }
.login { background: #ffffff; color: black; border-width: 5px; border-style: double; border-color: deepskyblue; text-align: center; padding: 4px 4px 4px 4px; margin-top: 4px; margin-bottom: 4px; font-size: large; }
.chart {background-color:white;color:red;font-weight:bold;font-style:italic;font-size: 20px;text-decoration:none;border-width:2px;border-color:red;border-style:groove solid;margin-top:2px;margin-bottom:2px;padding:5px;border-radius:0px;text-shadow:1px 1px gold; text-align:left;}
.chart a{ color: blue; }
.CHARTHEAD{background-color:red;color:#ff0;border-width:3px;border-color:#ff0;border-style:solid;font-weight:700;font-size:x-large;text-align:center;margin:3px 20px;padding:3px;}
.chat7{background-color:#000000;color:darkblue;border-width:3px;border-color:white;border-style:double;margin:1px;padding:3px;font-weight:bold;font-style:italic;font-size:x-large;}
.game {border-left:lime solid 6px;border-right:lime solid 6px;border-top:lime solid 3px;border-bottom:lime solid 3px;background-color:white;border-radius:10px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;font-weight:bold;font-style:italic;font-size: 20px;text-shadow: 1px 1px GOLD;margin-top: 10px; margin-bottom: 10px;}
.game2 {border-left: #FE061D solid 6px;border-right: #FE061D solid 6px;border-top: #FE061D solid 3px;border-bottom: #FE061D solid 3px;background-color: white; color: blue; border-radius:10px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;font-weight:bold;font-style:italic;font-size: 20px;text-shadow: 1px 1px GOLD;margin-top: 10px; margin-bottom: 10px;}
.head1 {background-color: purple; color: white; font-size: large; border-width: 3px; border-color: magenta; border-style: inset; font-weight: bold; margin-top: 3px; margin-bottom: 3px; font-style: italic; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 2px; text-shadow: 1px 1px black;}
.head2 {background-color: mintcream;color: black; font-weight: bold; font-size: 17px;border-width:3px;border-color: magenta;border-style:inset;margin-top:5px;margin-bottom:5px; padding:5px;text-shadow:1px 1px silver;}
.head { background-color:#e6e6e6;color:black;border:4px groove #AF7AC5;margin-top:4px;margin-bottom:4px;padding: 5px;font-weight:bold;}
.heady { background-color: #2ECC71;color: ffffff;border:4px solid #F1C40F;margin-top:4px;margin-bottom:4px;padding: 5px;font-weight:bold; text-shadow: 1px 1px black;}
.menu {border-left: #DC01DC solid 6px;border-right: #DC01DC solid 6px;border-top: #DC01DC solid 3px;border-bottom: #DC01DC solid 3px;background-color: white; color: blue; border-radius:10px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;font-weight:bold;font-style:italic;font-size: 20px;text-shadow: 1px 1px GOLD;margin-top: 10px; margin-bottom: 10px;}
.Results{background-color:#ffffff;color: black;font-weight:bold;font-style:italic;font-size:x-large;border-width:5px;border-color:#BF0ADC;border-style:dashed;margin-top:7px;margin-bottom:7px; margin-left: 2px; margin-right: 2px; text-align:center;text-shadow:1px 1px #ffd700;padding:10px 0;}.Results hr{border-top:4px dotted #BF0ADC;}
.tcolor1{color:#F00;}
.tcolor2{color:#008000;}
.tcolor3{color:#0000CD;}
.tcolor4{color:#800000;}
.tcolor5{background-color:#F8E0F1;color:#008000;}
.tcolor6{color:#0000CD;}
.tcolor7{color:#DF013A;}
.tcolor8{color:#045FB4;}
.tcolor9{background-color:#F8E0F1;color:#DF0174;}
.col2{width:50%;height:120px;vertical-align:middle;font-size:105%;}
.l{float:left;}
.clr{clear:both;}
.tb3{background-color:#1A80E6;color:#FFF;margin-top:5px;padding:4px;font-size:125%;border:2px solid #000;}
.btn{padding:5px;background:#603;margin-top:5px;border:none;font-weight:700;color:#fff}
.text{background:#cdf;color:#000;margin-top:5px;padding:0 20px 0 20px;border:2px solid #000;border-radius:15px}
.result{font-weight:900;padding:5px}
.bg1{background:#ccccff;color:#000080;}
.bg2{background:#fecdfe;color:#7e017c;}
.bg3{background:#ffcccc;color:#800000;}
.bg4{background:#defbd0;color:#2e750b;}
.bg5{background:#ffffcc;color:#808000;}
.bg6{background:#ffe0cc;color:#803300;}
</style>